Subject: Feedback
From: Sahir Nomaan <[email-masked]>
To: Ankit Bhardwaj <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, M ramananda <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 21 Mar 2013 16:37:21 +0530 (IST)

Ankit, 

Ticket No: LTK5270106351340X 

Feedback- 

1- We are not supposed to tell the customer that his account has been "D eleted" but you told the customer. 

info: Your Issue ID for this chat is LTK5270106351340X 	
	[email-masked]: hello 	
	Alistar: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Alistar: Hi, how are you today? 	
	[email-masked]: my accoun is Terminated 	
	Alistar: Oh! sorry to hear that. 	
	Alistar: Please wait one moment while I access your account information 	
	[email-masked]: okey Maddam 	
	Alistar: Okay mam, I can see your account is deleted. 	
	Alistar: We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 	
	[email-masked]: why? 	
	Alistar: One moment please... 	
	Alistar: I'm sorry we are not authorized to assist you on this, please wait for the response of our resoultion center. 	
	Alistar: They will get back to you in 1-2 business days. 
	Alistar: Your patience will be appreciated. 
Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|